#Properties file for org.eclipse.jwt.ui.capabilities
category.description = Use Java Workflow Tooling to define and implement workflows
category.name = Java Workflow Tooling
activity.description = Work with Java Workflow Tooling
activity.name = Java Workflow Tooling
Bundle-Vendor = Eclipse.org
Bundle-Name = JWT Capabilities Plug-in